<resources>
    <string name="incoming_call_decline">Rifiuta</string>
    <string name="incoming_call_accept">Accetta</string>
    <string name="incoming_call_description">Chiamata da Humand</string>
    <string name="incoming_call_from">%1$s ti sta chiamando</string>
    <string name="incoming_call_from_group">Chiamata in arrivo da %1$s</string>
    <string name="notification_channel_calls_description">Canale per avvisi di chiamate in arrivo</string>
    <string name="full_screen_notification_permission_title">Autorizzazione richiesta</string>
    <string name="full_screen_notification_permission_description">Per mostrare le chiamate in arrivo come notifiche a schermo intero, l\'app ha bisogno del permesso per essere visualizzata sopra la schermata di blocco. Abilita questo permesso nelle impostazioni di sistema.</string>
    <string name="enable">Abilita</string>
    <string name="cancel">Annulla</string>
</resources>
